» Ubuntu » Packages

Error

two or more packages specified (libsocket-getaddrinfo-perl quantal)